<?xml version="1.0" encoding="utf-8"?>
<tp:taxonomyPackage xml:lang="en" xmlns:tp="http://xbrl.org/2016/taxonomy-package" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd">
  <tp:identifier>http://mitchellsbutlersplc.com/xbrl/2025/20250927 (E125DBDC)</tp:identifier>
  <tp:name>2024-12-31_MitchellsButlersplc_report</tp:name>
  <tp:description>XBRL Taxonomy prepared for the European Standard Electronic Format</tp:description>
  <tp:version>2025-09-27</tp:version>
  <tp:publisher>Mitchells &amp; Butlers plc</tp:publisher>
  <tp:publisherURL>http://mitchellsbutlersplc.com/xbrl/2025</tp:publisherURL>
  <tp:publisherCountry>GB</tp:publisherCountry>
  <tp:publicationDate>2025-11-26</tp:publicationDate>
  <tp:entryPoints>
    <tp:entryPoint>
      <tp:name>Mitchells &amp; Butlers plc XBRL Taxonomy for 2025-09-27</tp:name>
      <tp:description>Mitchells &amp; Butlers plc XBRL report for 2025-09-27</tp:description>
      <tp:entryPointDocument href="http://mitchellsbutlersplc.com/xbrl/2025/213800JHYNDNB1NS2W10-2025-09-27.xsd" />
      <tp:entryPointDocument href="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor-lab-en.xml" />
      <tp:entryPointDocument href="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor-gen-en.xml" />
      <tp:languages>
        <tp:language>en</tp:language>
      </tp:languages>
    </tp:entryPoint>
  </tp:entryPoints>
</tp:taxonomyPackage>